/*
Theme Name: PC Child
Description: This is a child theme for PC
Author: PC
Template: pc
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.home .button span {
    color: #000;
}
.nav-dropdown-default {
    padding: 5px;
    min-width: 130px;
}

/* Colour for star bullets */
.bullet-checkmark:before, ul li.bullet-arrow:before, ul li.bullet-star:before {
    color: #fbca71;
}
.nav>li.html {
    font-size: inherit;
}
.tooltip.tooltipstered {
    padding-bottom: 0px;
    padding-top: 0px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}